$(document).ready(function() {

    $(".editable_textarea").editable("/sandbox/api/jeditable_save/", { 
      indicator : "<img src='/media/img/spindicator.gif'>",
      type   : 'textarea',
      onblur : 'submit',
      select : true,
      submit : 'OK',
      cancel : 'cancel',
      cssclass : "editable"
    });
    
    $("a.delete").click(function(event){
      if(!confirm("Are you sure you want to delete this?")){
        event.preventDefault();
        event.stopPropagation();
        }
 });
});